Package Details: libindicate-gtk2 12.10.1-5

Git Clone URL: https://aur.archlinux.org/libindicate.git (read-only)
Package Base: libindicate
Description: Library for raising indicators via DBus
Upstream URL: https://launchpad.net/libindicate
Licenses: LGPL
Conflicts: libindicate
Provides: libindicate
Submitter: max.bra
Maintainer: gerito
Last Packager: gerito
Votes: 75
Popularity: 0.000379
First Submitted: 2009-11-16 20:50
Last Updated: 2015-11-14 03:45

Latest Comments

tbitai commented on 2015-09-19 18:58

Build fails with this: http://pastebin.com/nYGSAK5t

Chazza commented on 2014-04-02 10:08

I'm unflagging this package because there isn't a newer tarball on launchpad therefore it cannot be updated. If you want to fetch the latest code form launchpad, create a libindicate-bzr package instead.

City-busz commented on 2012-11-18 15:00

This library is deprecated by libmessaging-menu from the indicator-messages package. All applications that depends on libindicate should be ported to libmessaging-menu, otherwise they won't show up in the Messaging menu.

Meta bug report:
https://bugs.launchpad.net/ubuntu/+source/indicator-messages/+bug/1040259

teekay commented on 2012-05-22 19:39

Mono bindings require a "make -j1" in build() here, otherwhise it fails (with -j6) like this:

Unhandled Exception: System.IO.FileNotFoundException: Could not find file "/home/tom/abs/aur/libindicate/src/libindicate-0.6.92/bindings/mono/indicate/indicate-api.raw.pre".
File name: '/home/tom/abs/aur/libindicate/src/libindicate-0.6.92/bindings/mono/indicate/indicate-api.raw.pre'

Forcing -j1 fixes this.

Tybo commented on 2012-05-20 12:03

Libindicate requires LibXML.pm to build.

Please add perl-xml-libxml as a dependency.

Thanks a lot!

Tybo commented on 2012-05-15 08:12

I encountered the same problem as with libindicate-gtk2.

The package failed to build on my computer. It says only glib can be included directly in indicator.c. (This file includes glib and glib/gmessages)

I added the following line in the PKGBUILD just before configure and make, and now it works:

sed -i 's/#include "glib\/gmessages.h"//' libindicate/indicator.c

Tybo commented on 2012-05-15 08:08

The package failed to build on my computer. It says only glib can be included directly in indicator.c. (This file includes glib and glib/gmessages)

I added the following line in the PKGBUILD just before configure and make, and now it works:

sed -i 's/#include "glib\/gmessages.h"//' libindicate/indicator.c

Anonymous comment on 2012-04-14 21:19

https://code.launchpad.net/~ballogy/libindicate/fix-mono-location/+merge/92313

fjim commented on 2012-04-13 04:58

Same problem as @banditsan, I need it to update qutim.

banditsan commented on 2012-04-02 17:16

Making all in bindings
make[2]: Entering directory `/tmp/makepkg/src/libindicate-0.6.1/bindings'
Making all in mono
make[3]: Entering directory `/tmp/makepkg/src/libindicate-0.6.1/bindings/mono'
Making all in indicate
make[4]: Entering directory `/tmp/makepkg/src/libindicate-0.6.1/bindings/mono/indicate'
Making all in .
make[5]: Entering directory `/tmp/makepkg/src/libindicate-0.6.1/bindings/mono/indicate'
/usr/bin/gmcs -keyfile:./indicate.snk -nowarn:0169,0612,0618 -unsafe -out:indicate-sharp.dll -target:library -r:/usr/lib/pkgconfig/../../lib/mono/gtk-sharp-2.0/pango-sharp.dll -r:/usr/lib/pkgconfig/../../lib/mono/gtk-sharp-2.0/atk-sharp.dll -r:/usr/lib/pkgconfig/../../lib/mono/gtk-sharp-2.0/gdk-sharp.dll -r:/usr/lib/pkgconfig/../../lib/mono/gtk-sharp-2.0/gtk-sharp.dll -r:/usr/lib/pkgconfig/../../lib/mono/gtk-sharp-2.0/glib-sharp.dll ./generated/*.cs AssemblyInfo.cs
./generated/Listener.cs(30,139): error CS1001: Unexpected symbol `,', expecting identifier
./generated/Listener.cs(33,43): error CS1525: Unexpected symbol `(', expecting `[', `{', or `type'
./generated/Listener.cs(33,45): error CS0201: Only assignment, call, increment, decrement, and new object expressions can be used as a statement
Compilation failed: 3 error(s), 0 warnings
make[5]: *** [indicate-sharp.dll] Error 1
make[5]: Leaving directory `/tmp/makepkg/src/libindicate-0.6.1/bindings/mono/indicate'
make[4]: *** [all-recursive] Error 1
make[4]: Leaving directory `/tmp/makepkg/src/libindicate-0.6.1/bindings/mono/indicate'
make[3]: *** [all-recursive] Error 1
make[3]: Leaving directory `/tmp/makepkg/src/libindicate-0.6.1/bindings/mono'
make[2]: *** [all-recursive] Error 1
make[2]: Leaving directory `/tmp/makepkg/src/libindicate-0.6.1/bindings'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/tmp/makepkg/src/libindicate-0.6.1'
make: *** [all] Error 2

Anonymous comment on 2012-03-02 13:18

Thanks.

City-busz commented on 2012-03-02 12:07

Fixed by adding gtk-sharp-2 to makedepends.

Not all makedepends are required on runtime, so I'll keep both makedepends and depends array.

Anonymous comment on 2012-03-02 11:48

First, like I just explained on the mailing list, makedepends should be depends, since they are runtime and not only buildtime dependencies.
Second, this package fails to build with this error:

Making all in indicate
make[4]: Entering directory `/tmp/yaourt-tmp/aur-libindicate/src/libindicate-0.6.1/bindings/mono/indicate'
cp ./indicate-api.raw indicate-api.middle
chmod u+w indicate-api.middle
no --api=indicate-api.middle --metadata=./indicate-api.metadata
Making all in .
/bin/sh: line 2: no: command not found
make[4]: *** [indicate-api.middle] Error 127
make[4]: *** Waiting for unfinished jobs....
make[5]: Entering directory `/tmp/yaourt-tmp/aur-libindicate/src/libindicate-0.6.1/bindings/mono/indicate'
sed -e "s|PROP_ID_S|ID|" \
-e "s|PROP_ID_S|id|" \
-e "s|PROP_MENU|Menu|" \
-e "s|PROP_MENU|menu|" \
-e "s|PROP_DESKTOP|Desktop|" \
-e "s|PROP_DESKTOP|desktop|" \
indicate-api.middle > indicate-api.xml
rm -f generated/* && \
no --generate indicate-api.xml \
--customdir=. \
--outdir=generated --assembly-name=indicate \
&& touch generated-stamp
/bin/sh: line 1: no: command not found
make[5]: *** [generated-stamp] Error 127
make[5]: Leaving directory `/tmp/yaourt-tmp/aur-libindicate/src/libindicate-0.6.1/bindings/mono/indicate'
make[4]: *** [all-recursive] Error 1
make[4]: Leaving directory `/tmp/yaourt-tmp/aur-libindicate/src/libindicate-0.6.1/bindings/mono/indicate'
make[3]: *** [all-recursive] Error 1
make[3]: Leaving directory `/tmp/yaourt-tmp/aur-libindicate/src/libindicate-0.6.1/bindings/mono'
make[2]: *** [all-recursive] Error 1
make[2]: Leaving directory `/tmp/yaourt-tmp/aur-libindicate/src/libindicate-0.6.1/bindings'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/tmp/yaourt-tmp/aur-libindicate/src/libindicate-0.6.1'
make: *** [all] Error 2

mrbit commented on 2011-09-06 19:12

ok, thanks

City-busz commented on 2011-09-06 18:25

Fixed: gtk2-ubuntu added to makedepends

mrbit commented on 2011-09-05 21:31

Gdk-2.0.gir:24224.7-24224.6: error: `Gdk' already contains a definition for `utf8_to_compound_text'
<parameters>

gdk-2.0.vapi:2013.2-2013.41: note: previous definition of `utf8_to_compound_text' was here
public static bool utf8_to_compound_text (string str, out Gdk.Atom encoding, int format, uchar[] ctext, int length);
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Gdk-2.0.gir:24256.7-24256.6: error: `Gdk' already contains a definition for `utf8_to_compound_text_for_display'
<parameters>

gdk-2.0.vapi:2015.2-2015.53: note: previous definition of `utf8_to_compound_text_for_display' was here
public static bool utf8_to_compound_text_for_display (Gdk.Display display, string str, out Gdk.Atom encoding, int format, uchar[] ctext, int length);
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Gdk-2.0.gir:24296.7-24296.6: error: `Gdk' already contains a definition for `utf8_to_string_target'
<parameters>

gdk-2.0.vapi:2017.2-2017.51: note: previous definition of `utf8_to_string_target' was here
public static unowned string utf8_to_string_target (string str);
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Generation failed: 977 error(s), 0 warning(s)
make[2]: *** [IndicateGtk-0.6.vapi] Errore 1
make[2]: Leaving directory `/tmp/packerbuild-0/libindicate/libindicate/src/libindicate-0.5.91/build-gtk2/libindicate-gtk'
make[1]: *** [all-recursive] Errore 1
make[1]: Leaving directory `/tmp/packerbuild-0/libindicate/libindicate/src/libindicate-0.5.91/build-gtk2'
make: *** [all] Errore 2
==> ERRORE: Si è verificato un errore in build().
L'operazione sta per essere interrotta...
The build failed.

rufflove commented on 2011-06-08 21:42

libindicate-0.5.0.tar.gz md5sum d7e3a2905dac35144547af5b21aab9e9 ;) Yes thesame, the included deps really are deps.

schuay commented on 2011-06-04 17:46

Is there a reason this isn't being updated? 0.5.0 was released on 2011-03-31. Is there anyone else willing to maintain this?

thesame commented on 2011-04-01 16:50

Are mono, gtk# and py* depends really required? Why cannot they be optional?

snock commented on 2011-03-26 18:36

configure: error: Package requirements (glib-2.0 >= 2.18
gio-2.0 >= 2.18
dbusmenu-glib-0.4 >= 0.3.97
dbus-glib-1 >= 0.76) were not met:

No package 'dbusmenu-glib-0.4' found

dcelasun commented on 2011-02-19 15:20

The following fix-python-path.patch is required for proper python bindings: http://aur.pastebin.com/MmY6KMht
Here's the updated PKGBUILD: http://aur.pastebin.com/czGPcjqL

hellnest commented on 2011-02-13 23:29

yeh it's working now.. Thanks for your correction :)

hellnest commented on 2011-02-13 23:27

I will try to compile with -j1 flag for this, i will report soon

boenki commented on 2011-02-13 22:36

@hellnest: It seems I found the answer for your problem here https://bugs.launchpad.net/libindicate/+bug/709954
You are building with multiple makejobs. I tried that setting in /etc/makepkg.conf too, and it gives exactly the same error as you reported. So in pkgrel=2 I just added a "-j1" after make. It overrides your setting in makepkg.conf. And it compiles fine now. At least here again. Please give some feedback. Thanks.

boenki commented on 2011-02-13 12:08

@hellnest: I'm sorry but I don't know how to fix it. Maybe there's a missing dependancy. It builds fine on my 686-laptop and on my x64-desktop...

hellnest commented on 2011-02-12 13:23

it's still failed to build
./generated/Listener.cs(30,138): error CS1041: Identifier expected
./generated/Listener.cs(33,44): error CS1525: Unexpected symbol `(', expecting `[', `{', or `type'
Compilation failed: 2 error(s), 0 warnings
make[5]: *** [indicate-sharp.dll] Error 1
make[5]: Leaving directory `/home/lee/AUR/kde/plasma-message-indicator/libindicate/src/libindicate-0.4.93/bindings/mono/indicate'
make[4]: *** [all-recursive] Error 1
make[4]: Leaving directory `/home/lee/AUR/kde/plasma-message-indicator/libindicate/src/libindicate-0.4.93/bindings/mono/indicate'
make[3]: *** [all-recursive] Error 1
make[3]: Leaving directory `/home/lee/AUR/kde/plasma-message-indicator/libindicate/src/libindicate-0.4.93/bindings/mono'
make[2]: *** [all-recursive] Error 1
make[2]: Leaving directory `/home/lee/AUR/kde/plasma-message-indicator/libindicate/src/libindicate-0.4.93/bindings'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/home/lee/AUR/kde/plasma-message-indicator/libindicate/src/libindicate-0.4.93'
make: *** [all] Error 2

boenki commented on 2011-02-12 13:14

here's a new version. I hope it works for you. If not please help me to improve packaging it. Thanks

dax commented on 2011-02-04 11:48

configure: error: Package requirements (glib-2.0 >= 2.18
gio-2.0 >= 2.18
dbusmenu-glib >= 0.2.2
dbus-glib-1 >= 0.76) were not met:

No package 'dbusmenu-glib' found

Anonymous comment on 2011-02-01 11:50

No package 'dbusmenu-glib' found
Any suggestion?

Kosava commented on 2011-01-22 23:59

I have error too


Generation failed: 24 error(s), 0 warning(s)
make[2]: *** [Indicate-Gtk-0.2.vapi] Error 1
make[2]: Leaving directory `/tmp/packerbuild-0/libindicate/libindicate/src/libindicate-0.4.4/libindicate-gtk'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/tmp/packerbuild-0/libindicate/libindicate/src/libindicate-0.4.4'
make: *** [all] Error 2
Aborting...
The build failed.

markoer commented on 2010-12-29 12:22

i am also getting same error in chroot or in non chroot

./IndicatorMonoExample.cs(28,75): error CS0234: The type or namespace name `ServerDisplayArgs' does not exist in the namespace `Indicate'. Are you missing an assembly reference?

some dep is missing obviously, but what?

anyone have a solution to this?

regards

thestinger commented on 2010-12-11 05:50

Still getting

./IndicatorMonoExample.cs(28,75): error CS0234: The type or namespace name `ServerDisplayArgs' does not exist in the namespace `Indicate'. Are you missing an assembly reference?

even in a clean chroot.

Also, pygtk is required as a depend or makedepend (not sure which).

No package 'pygtk-2.0' found
No package 'pygobject-2.0' found

I just built libdbusmenu and then this... what other packages did you have in the chroot?

Madek commented on 2010-11-23 13:58

vala added to depends

Anonymous comment on 2010-11-23 03:50

Vala needs to be added to dependencies.

Madek commented on 2010-11-19 22:54

please paste in pastebin the complete build output

for me build fine, also in clean chroot
i suppose that i not add all the dependences to the pkgbuild

Evilandi666 commented on 2010-11-19 13:00

I try to translate:

/bin/sh: --pkg: Command not found
make[3]: [Indicate-0.2.vapi] Error 127 (ignored)
[...]
/bin/install: Call stat for „./Indicate-0.2.vapi“ not possible: File or Folder not found
make[3]: *** [install-vapiDATA] Error 1

Madek commented on 2010-11-18 19:58

in english please

Evilandi666 commented on 2010-11-18 18:21

Does not work


/bin/sh: --pkg: Kommando nicht gefunden.
make[3]: [Indicate-0.2.vapi] Fehler 127 (ignoriert)
[...]
/bin/install: Aufruf von stat für „./Indicate-0.2.vapi“ nicht möglich: Datei oder Verzeichnis nicht gefunden
make[3]: *** [install-vapiDATA] Fehler 1

Anonymous comment on 2010-11-15 17:59

Mine won't compile even after --enable-introspection=no.

./IndicatorMonoExample.cs(28,75): error CS0234: The type or namespace name `ServerDisplayArgs' does not exist in the namespace `Indicate'. Are you missing an assembly reference?

x86

Anonymous comment on 2010-11-12 18:34

Just edit the PKGBUILD in this line:

./configure --prefix=/usr --disable-static --disable-instrospection || return 1

replace --disable-instrospection with --enable-introspection=no it will look like

./configure --prefix=/usr --disable-static --enable-introspection=no || return 1

And it will compile just fine, works on arch x86_64

Please update the pkgbuild

jens commented on 2010-11-05 13:01

I get the following error on x86_64

http://archlinux.pastebin.com/kk5qQpty

Berseker commented on 2010-10-29 10:47

so there's not solution for building 0.4.4?

Anonymous comment on 2010-09-18 20:13

Here a PKGBUILD for the latets version 0.4.4 (today 09/18/10)

pkgname=libindicate
pkgbranch=0.4
pkgver=0.4.4
pkgrel=1
pkgdesc="A small library for applications to raise "flags" on DBus for other c$
arch=('i686' 'x86_64')
url="https://launchpad.net/libindicate"
license=('GPL')
depends=('glib2' 'gtk2' 'dbus-glib' 'libxml2' 'libdbusmenu')
makedepends=('mono' 'gtk-sharp-2>=2.12' 'python>=2.6')
source=(http://launchpad.net/${pkgname}/${pkgbranch}/${pkgver}/+download/${pkgname}-${pkgver}.tar.gz)
md5sums=('6d42a710ddd5466263d244e05a273c45')

build() {
cd "$srcdir"/$pkgname-$pkgver
./configure --prefix=/usr --disable-static || return 1
make || return 1
make DESTDIR="$pkgdir" install || return 1
}

Unfortunately the build is not successfully completed, for more details see here: https://bugs.launchpad.net/libindicate/+bug/594992

Anonymous comment on 2010-06-03 09:59

PKGBUILD to properly build this, complementing the one I pasted for libdbusmenu:
http://aur.pastebin.com/tYd5N18H

Anonymous comment on 2010-06-03 09:46

It also could be the fact that versions higher than 0.3.6 will fix the renaming problem... (the filename installed by recent versions of libdbusmenu is actually Dbusmenu-Glib-0.2.gir, notice the dash)

Anonymous comment on 2010-06-03 08:54

gobeav4rs297,

If you installed libdbusmenu from the AUR, then the problem is likely this line:
rm -R "$pkgdir"/usr/share

Anonymous comment on 2010-05-31 23:34

gobe, please read http://aur.archlinux.org/packages.php?ID=32050
Good luck!

Anonymous comment on 2010-05-28 06:40

I'm getting this compile error:

Couldn't find include 'DbusmenuGlib-0.2.gir' (search path: ['.', '/usr/share/gir-1.0', ...

I don't understand why, i have compiled and installed libdbusmenu on my system

alphazo commented on 2010-04-09 20:23

Would not compile:

make all-recursive
make[1]: entrant dans le répertoire « /tmp/yaourt-tmp-alphazo/aur-libindicate/libindicate/src/libindicate-0.3.2 »
Making all in libindicate
make[2]: entrant dans le répertoire « /tmp/yaourt-tmp-alphazo/aur-libindicate/libindicate/src/libindicate-0.3.2/libindicate »
(echo "#include \"indicate-marshal.h\"" ; \
/usr/bin/glib-genmarshal \
--prefix=_indicate_marshal \
--body \
./indicate-marshal.list) > xgen-mc \
&& cp xgen-mc indicate-marshal.c \
&& rm -f xgen-mc
make all-am
make[3]: entrant dans le répertoire « /tmp/yaourt-tmp-alphazo/aur-libindicate/libindicate/src/libindicate-0.3.2/libindicate »
CC libindicate_la-indicate-marshal.lo
CCLD libindicate.la
make[3]: quittant le répertoire « /tmp/yaourt-tmp-alphazo/aur-libindicate/libindicate/src/libindicate-0.3.2/libindicate »
make[2]: quittant le répertoire « /tmp/yaourt-tmp-alphazo/aur-libindicate/libindicate/src/libindicate-0.3.2/libindicate »
Making all in libindicate-gtk
make[2]: entrant dans le répertoire « /tmp/yaourt-tmp-alphazo/aur-libindicate/libindicate/src/libindicate-0.3.2/libindicate-gtk »
CCLD libindicate-gtk.la
/usr/bin/g-ir-scanner \
-v --namespace Indicate \
--nsversion=0.2 \
--add-include-path=. \
--include=GObject-2.0 \
--include=GLib-2.0 \
--include=GdkPixbuf-2.0 \
--include=Indicate-0.2 \
--add-include-path=../libindicate \
--library=indicate --pkg indicate \
--output Indicate-Gtk-0.2.gir ./indicator.h ./listener.h
Package indicate was not found in the pkg-config search path.
Perhaps you should add the directory containing `indicate.pc'
to the PKG_CONFIG_PATH environment variable
No package 'indicate' found
Package indicate was not found in the pkg-config search path.
Perhaps you should add the directory containing `indicate.pc'
to the PKG_CONFIG_PATH environment variable
No package 'indicate' found
Dans le fichier inclus à partir de <stdin>:4:
/tmp/yaourt-tmp-alphazo/aur-libindicate/libindicate/src/libindicate-0.3.2/libindicate-gtk/indicator.h:33:18: erreur: glib.h : Aucun fichier ou dossier de ce type
/tmp/yaourt-tmp-alphazo/aur-libindicate/libindicate/src/libindicate-0.3.2/libindicate-gtk/indicator.h:34:35: erreur: gdk-pixbuf/gdk-pixbuf.h : Aucun fichier ou dossier de ce type
/tmp/yaourt-tmp-alphazo/aur-libindicate/libindicate/src/libindicate-0.3.2/libindicate-gtk/indicator.h:35:35: erreur: libindicate/indicator.h : Aucun fichier ou dossier de ce type
Dans le fichier inclus à partir de <stdin>:5:
/tmp/yaourt-tmp-alphazo/aur-libindicate/libindicate/src/libindicate-0.3.2/libindicate-gtk/listener.h:36:34: erreur: libindicate/listener.h : Aucun fichier ou dossier de ce type
/tmp/yaourt-tmp-alphazo/aur-libindicate/libindicate/src/libindicate-0.3.2/libindicate-gtk/indicator.h:37: syntax error, unexpected identifier in '# 37 "/tmp/yaourt-tmp-alphazo/aur-libindicate/libindicate/src/libindicate-0.3.2/libindicate-gtk/indicator.h"' at 'G_BEGIN_DECLS'
/tmp/yaourt-tmp-alphazo/aur-libindicate/libindicate/src/libindicate-0.3.2/libindicate-gtk/indicator.h:40: syntax error, unexpected '*', expecting ')' or ',' in 'void indicate_indicator_set_property_icon (IndicateIndicator * indicator, const gchar * key, const GdkPixbuf * data);' at '*'
/tmp/yaourt-tmp-alphazo/aur-libindicate/libindicate/src/libindicate-0.3.2/libindicate-gtk/listener.h:40: syntax error, unexpected '*', expecting ')' or ',' in 'typedef void (*indicate_listener_get_property_icon_cb) (IndicateListener * listener,' at '*'
/tmp/yaourt-tmp-alphazo/aur-libindicate/libindicate/src/libindicate-0.3.2/libindicate-gtk/listener.h:47: syntax error, unexpected '*', expecting ')' or ',' in 'void indicate_listener_get_property_icon (IndicateListener * listener,' at '*'
/usr/bin/ld: cannot find -lindicate
collect2: ld returned 1 exit status
Traceback (most recent call last):
File "/usr/bin/g-ir-scanner", line 38, in <module>
sys.exit(scanner_main(sys.argv))
File "/usr/lib/gobject-introspection/giscanner/scannermain.py", line 317, in scanner_main
glibtransformer.get_get_type_functions())
File "/usr/lib/gobject-introspection/giscanner/dumper.py", line 231, in compile_introspection_binary
return dc.run()
File "/usr/lib/gobject-introspection/giscanner/dumper.py", line 132, in run
self._link(bin_path, o_path)
File "/usr/lib/gobject-introspection/giscanner/dumper.py", line 226, in _link
subprocess.check_call(args)
File "/usr/lib/python2.6/subprocess.py", line 498, in check_call
raise CalledProcessError(retcode, cmd)
subprocess.CalledProcessError: Command '['libtool', '--mode=link', '--tag=CC', '--silent', 'gcc', '-o', '/tmp/yaourt-tmp-alphazo/aur-libindicate/libindicate/src/libindicate-0.3.2/libindicate-gtk/tmp-introspectCRHxej/Indicate-0.2', '-march=i686', '-mtune=generic', '-O2', '-pipe', '-L.', '-lindicate', '-pthread', '-Wl,--export-dynamic', '-lgio-2.0', '-lgirepository-1.0', '-lgobject-2.0', '-lgmodule-2.0', '-lffi', '-lgthread-2.0', '-lrt', '-lglib-2.0', '/tmp/yaourt-tmp-alphazo/aur-libindicate/libindicate/src/libindicate-0.3.2/libindicate-gtk/tmp-introspectCRHxej/Indicate-0.2.o']' returned non-zero exit status 1
make[2]: *** [Indicate-Gtk-0.2.gir] Erreur 1
make[2]: quittant le répertoire « /tmp/yaourt-tmp-alphazo/aur-libindicate/libindicate/src/libindicate-0.3.2/libindicate-gtk »
make[1]: *** [all-recursive] Erreur 1
make[1]: quittant le répertoire « /tmp/yaourt-tmp-alphazo/aur-libindicate/libindicate/src/libindicate-0.3.2 »
make: *** [all] Erreur 2
==> ERREUR: La compilation a échoué.
Abandon...
Error: Makepkg n'a pas pu construire le paquetage libindicate.


==> Installation ou compilation des dépendances de empathy-indicate: